Subject: [imapext] fyi- status of draft-ietf-qresync-5162bis

From: Eliot Lear <[email-masked]>
Date: Mon, 06 Jan 2014 17:39:00 +0100

This one was with me until today, as doc shepherd.  I've completed my
review, and asked Alexey to make a small number of changes.  Specifically:

  * Address idnits.
  * Include reasoning behind update status line for various RFCs
  * Correct reference to 3.1.1.2 (of what?) in ABNF for status-att-val
  * Confirm that Erratum 1810 is now irrelevant (I think it is).
  * Informative->Normative for RFC2683

This means I'm asking for an updated draft.

Eliot